﻿body {
}
/*.header {height:50px;}*/
.logoIconPos01 {display:none;}
.menuParent a {height:40px;}
/*** below is amended styles from default desktop navigation ****/
.submenuChildren {display:none;}
#navigation {display:block;display:table-cell;}
.headermid {width:100%;}
ul#navig {list-style-type:none;margin-top:0;}
ul#navig li {list-style-type:none;float:left;margin-right:15px;}
ul#navig ul {padding-top:8px;width:150px;}
ul#navig ul li {list-style-type:none;display:inherit;}
ul#navig ul li:last-child {padding-bottom:20px;}
ul#navig a {display:block;width:100%;width:150px;color:#4C505A;text-decoration:none;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#636169;padding-bottom:2px;}
ul#navig a {font-size:12px;letter-spacing:-1px;word-spacing:0px;}
.productHideShowInternal ul#navig a {padding-top:71px;}
ul#navig ul a, .productHideShowInternal ul#navig ul a {padding-top:0px;}

ul#navig li.productCertificate a {border-bottom-color:#71BE46;border-bottom-color:#3ACE7F;}
ul#navig li.productTerryDillon a {border-bottom-color:#58D4CA;}
ul#navig li.productKevinBall a {border-bottom-color:#FFB148;}
ul#navig li.productBohdanBabijczuk a {border-bottom-color:#FF4624;}
ul#navig li.productCoachReview a {border-bottom-color:#7F6CDD;}
ul#navig li.productCoachSelection a {border-bottom-color:#7F6CDD;}
ul#navig li.productCoachMentoringSenior a {border-bottom-color:#3F27AD;}
ul#navig li.productCoachMentoringJunior a {border-bottom-color:#3F27AD;}
ul#navig li.productContractManagement a {border-bottom-color:#FFDE6A;border-bottom-color:#0077E2;}
ul#navig ul a {border:none;}

div.productHideShow ul.submenu li, div.productHideShowInternal ul.submenu li {height:20px;display:none!important;}
div.productHideShow ul.submenu li a, div.productHideShowInternal ul.submenu li a {height:20px}
div.productHideShow ul#navig ul, div.productHideShowInternal ul#navig ul {padding:8px 0 0 0;}

div.header:hover div.productHideShow ul.submenu li, div.header:hover div.productHideShowInternal ul.submenu li {height:20px;display:block!important;}
div.header:hover div.productHideShow ul.submenu li a, div.header:hover div.productHideShowInternal ul.submenu li a {height:20px;}
div.header:hover div.productHideShow ul#navig ul, div.header:hover div.productHideShowInternal ul#navig ul {padding:8px 0 0 0;}

ul#navig ul.submenu a:hover {text-decoration:underline;}
